# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.GenericPersonIdentification1

Packages that use GenericPersonIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of GenericPersonIdentification1 in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as GenericPersonIdentification1
Modifier and Type
Field
Description
`protected GenericPersonIdentification1`
PersonIdentificationSEPA1Choice.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return GenericPersonIdentification1
Modifier and Type
Method
Description
`GenericPersonIdentification1`
ObjectFactory.`createGenericPersonIdentification1()`
Create an instance of `GenericPersonIdentification1`
`GenericPersonIdentification1`
PersonIdentificationSEPA1Choice.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type GenericPersonIdentification1
Modifier and Type
Method
Description
`void`
PersonIdentificationSEPA1Choice.`setOthr(GenericPersonIdentification1 value)`
Sets the value of the othr property.